div.sdmenu
{
	width: 200px;
	font-weight: bold;
	color: #000000;
}

div.sdmenu div
{
	width: 200px;
	overflow: hidden;
	vertical-align: middle;
}

div.sdmenu div.collapsed
{
	height: 32px;
}

div.sdmenu div table
{
	width: 200px;
	font-size: 9pt;
	color: #FFFFFF;
	font-family: Arial;
	background: url(  'App_Images/expanded1.gif' ) no-repeat 6px center;
	height: 30px;
	padding-left: 18px;
	border-bottom: 1px solid Transparent;
	cursor: pointer;
	background-color: #0A5E9C;
	text-indent: 12px;
}

div.sdmenu div table:hover
{
	font-size: 9pt;
	border-bottom: 1px solid Transparent;
	color: #FFFFFF;
	cursor: pointer;
	text-indent: 12px;
}

div.sdmenu div.collapsed table
{
	background-image: url('App_Images/collapsed1.gif')  ;
	color: #FFFFFF;
	text-indent: 12px;
}

div.sdmenu div a
{
	background: url(    'App_Images/btt.gif' ) no-repeat 17px center;
	display: block;
	font-family: verdana;
	vertical-align: middle;
	color: #000000;
	font-weight: normal;
	font-size: 8.5pt;
	padding-left: 32px;
	padding-top: 9px;
	padding-bottom: 9px;
	background-repeat: no-repeat;
	border-bottom: 2px solid Transparent;
	text-decoration: none;
	background-color: #EBF4FA;
}

div.sdmenu div a.current
{
	background-image: url(  'App_Images/btt.gif' ) no-repeat 17px center;
	color: #000;
	border-bottom: 2px solid Transparent;
	text-decoration: none;
	background-color: #FFFFFF;
}

div.sdmenu div a:hover
{
	color: #143952;
	background-image: url(   'App_Images/btt.gif' ) no-repeat 17px center;
	text-decoration: none;
	font-family: verdana;
	background-repeat: no-repeat;
	font-size: 8.5pt;
	font-weight: normal;
	border-bottom: 2px solid Transparent;
}

div.sdmenu div a:link
{
	text-decoration: none;
}
